First,thanks for investing the time in developing the LMS qpkg!! The
servers forms the central basis for my music ecosystem throughout the
house.

I made several attempts at installing
LogitechMediaServer_1.05a_x86_64.qpkg on a QNPA TS-569Pro running
4.3.4.0537 and have encountered errors.

>From the LMS log file, I obtained the following information:

[17:15:43 07-04-2018] Upgrading LogitechMediaServer to 7.9.1-1522249619,
please wait !
Can't locate strict.pm in @INC (you may need to install the strict
module) (@INC
contains: /usr/local/perl/lib/site_perl/5.24.0/x86_64-linux-thread-multi
/usr/l ocal/perl/lib/site_perl/5.24.0
/usr/local/perl/lib/5.24.0/x86_64-linux-thread-mu lti
/usr/local/perl/lib/5.24.0 .) at
/share/MD0_DATA/.qpkg/LogitechMediaServer/S limServer/slimserver.pl line
15.
BEGIN failed--compilation aborted at
/share/MD0_DATA/.qpkg/LogitechMediaServer/S limServer/slimserver.pl line
15.

I made sure any previous versions of the LMS were removed as well as
SSODS. I did not find a stand alone PERL directory.

as I am a Linux neophyte, any guidance on solving this issue would be
greatly appreciated.

Thanks.



Main: Transporter, NAD S200 Amp, Audio Research LS26 Tube Preamp, Ohm
Walsh 4.5 spkrs
Family Rm: Mac Mini (A7), Squeezeplayer, Arcam AVR300 Amp, Dynaudio
Spkrs, Martin Logan Depth Sub
BR: SB Touch, M-FidelityM1 DAC, NAD S100 Preamp, NAD C275BEE Amp, B&W CM
5 spkrs, PSB sub
Back Porch: SB Touch, NAD C375DAC amp, Klipsch AW650 spkrs, JBL 10" sub
Office: Win7/64, Squeezeplayer, Bose 5 Spkrs/Sub
Garage: SB Touch, Altec Spkrs/Sub
ipeng on 4s and ipad
------------------------------------------------------------------------
rrosen999's Profile: http://forums.slimdevices.com/member.php?userid=57637
View this thread: http://forums.slimdevices.com/showthread.php?t=108702

_______________________________________________
Squeezecenter mailing list
Squeezecenter@lists.slimdevices.com
http://lists.slimdevices.com/mailman/listinfo/squeezecenter

Reply via email to